<?PHP
define("APP_NAME","thinkgroupon");
define("SITE_PATH",str_ireplace('\\','/',dirname(__FILE__)));
define("APP_PATH",SITE_PATH."/".APP_NAME);
require_once("./thinkphp/ThinkPHP.php");
require_once("./define.inc.php");
define('APP_URL',SITE_URL.'/'.APP_NAME);
define('APP_ROOT',SITE_URL);
//实例化一个网站应用实例
$App = new App();
$App->run();
?>